3 Replies Latest reply: Jan 18, 2014 9:12 AM by sch123
hydrostaticparadoxon Level 1 Level 1 (5 points)

When starting from DVD, it hangs with a grey screen. Tried everything, from boot-options to FireWire Target mode. On this machine it won't install, but on my Macbook Pro with Lion running it worked installing it under Parallels.

 

In FW-Target Mode I got the answer "OS X could not install on this volume. This version of OS X cannot be upgraded." On this volume 10.5.8 Server is running. On the blank drive it says "OS X could not install on this volume. No Mac OS X version found."

 

What can a desperate man do?


Xserve (Early 2008), Mac OS X (10.6)
  • 1. Re: OS X Server 10.6.3 won't install on XServe (Early 2008)
    UptimeJeff Level 4 Level 4 (3,390 points)

    Whats to goal? Are you trying to do a clean install (erase of drive first?)

     

    If so, do the install with another computer (of 10.6.3 vintage) onto a firewire drive.

    Fully update the installed OS X Server residing on the clone drive (boot from it and let software updates complete)

    Then clone the firewire drive onto the XServe

     

    That should do it...

  • 2. Re: OS X Server 10.6.3 won't install on XServe (Early 2008)
    hydrostaticparadoxon Level 1 Level 1 (5 points)

    Short after I posted this I had an idea: I installed Snow Leopard 10.6.3 on my Macbook Pro under Parallels 7 and it worked. I then took this installation to make an image block copy using Carbon Copy Cloner (CCC) and put that on an USB stick. The content of that stick I used to put that image on my xserve, and it came up!

     

    Really, it is runnung, BUT, there is no support for the Apple Graphics card (ATI X1300), so I cannot use any monitor onto that Xserve, that is to say, I see a picture, but with very poor resolution. And: there is not Quartz Extreme (QE) support at all.

     

    This makes me very unhappy, because all that stuff I use is Apple branded! (Xserve, SL, X1300, keyboard, mouse, Apple Cinema Display 30". And it just does not work. This Xserve is supposed to run SL as latest OS, but it can only be installed using that krux I mentioned (shame!).

     

    QE is a must when running Final Cut Studio, for instance. No way around it.

     

    Finally: I gave up! No SL on that server. But thanks for your reply!

  • 3. Re: OS X Server 10.6.3 won't install on XServe (Early 2008)
    sch123 Level 1 Level 1 (0 points)

    It Should Work if you do the right settings and all that stuff when you are in the installer.

     

    ALSO!!!

     

    Try Booting From a CD Or The CD That Shoud Work